Comment 126 for bug 1068404

Alfred E. Neumayer (beidl) wrote :

Luigi, I believe the problem with those xorg-edgers fglrx drivers is that the are for embedded APUs, at least from what I've read.
Try my package here: http://ubuntuone.com/7D7u8DgDzIAaC4qokYbUzs
I've used that one (had to apply the needed patch) when I was using quantal + kernel 3.7.